Results 1 to 6 of 6
  1. gmp2009's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    Thread AuthorThread Author   #1  

    Question BBM Messenger 5.0 for Storm 9530

    Im trying to update my version of BBM to the new 1, version 5.0.
    i downloaded the zip archive and unpacked the files in order to try uploading them to my device... After followiung the typical steps, the application loader showed a message saying "the device is not compatible with the file". so Im now trying to replace the current bbm .COD files with the new .COD files included in the Zip, as the instructions say too. The problem ive now run into, is not being able to locate the original .COD files for BBM, so that i can infact replace them with the newer ones.. ive spent the last 20 minutes searching my whole computer for these files and cannot locate them.There is no Java sub-directory in the Research-in-motion folder on my computer.. Can someone Please help me, and give me instructions to get BBM 5.0 up and running on my blackberry storm 9530..
    thanks in advance..
  2. jjphilly's Avatar
    CrackBerry User

    Posts
    14 Posts
    #2  
  3. rockroadie's Avatar
    CrackBerry Abuser

    Posts
    106 Posts
    PIN
    32FFA062
    #3  

    Default

    I replaced all the .cod files, and moved the ALX file, and i too get the "the device is not compatible with the file" message.
  4. BucktownSolja's Avatar
    CrackBerry User

    Posts
    11 Posts
    #4  

    Default

    All I did was run the Application Loader and located the ALX file. It updated with no problem.
  5. brodys2's Avatar
    CrackBerry Abuser

    Posts
    395 Posts
    Global Posts
    404 Global Posts
    #5  

    Default

    hey guys how do i remove the photos from the bbm application ?
  6. GANTWORLD's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #6  

    Talking Bbm 5.0

    DO YOU STILL HAVE THE FILES FOR THE UPDATE IF SO COULD YOU SEND THEM TO ME THANKS IF SO OR NOT

    Quote Originally Posted by gmp2009 View Post
    Im trying to update my version of BBM to the new 1, version 5.0.
    i downloaded the zip archive and unpacked the files in order to try uploading them to my device... After followiung the typical steps, the application loader showed a message saying "the device is not compatible with the file". so Im now trying to replace the current bbm .COD files with the new .COD files included in the Zip, as the instructions say too. The problem ive now run into, is not being able to locate the original .COD files for BBM, so that i can infact replace them with the newer ones.. ive spent the last 20 minutes searching my whole computer for these files and cannot locate them.There is no Java sub-directory in the Research-in-motion folder on my computer.. Can someone Please help me, and give me instructions to get BBM 5.0 up and running on my blackberry storm 9530..
    thanks in advance..

Posting Permissions